5.1-pre1 - safe or not?

Jack ostroffjh at sbcglobal.net
Mon Mar 29 15:19:11 PST 2004


In another thread, Miguel Bazdresch <lfs-01 at thewizardstower.org> said

     You need to be aware that the main problem with 5.1-pre is that its
     glibc is not guaranteed to work.

Can someone expand on this?  Are there known problems, or just 
suspected ones?  I'm in the middle of building 5.1-pre1.  My first two 
builds (in chapter 6) of glibc resulted in a linuxthreads error during 
make check (same error both tries), but extracting clean source from 
the tar got past that.  Might I be OK, or can I look forward to more 
problems?



More information about the lfs-support mailing list